/*------------------------COMMUN CSS -------------------------------------------------*/
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #000;
  background-color: #edf0f3;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

body::-webkit-scrollbar {
  width: 5px;
}

/* Track */
body::-webkit-scrollbar-track {
  background: #d3d3d3;
}

/* Handle */
body::-webkit-scrollbar-thumb {
  background: #666666;
}

/* Handle on hover */
body::-webkit-scrollbar-thumb:hover {
  background: #666666;
}

.fnt-w4 {
  font-weight: 400 !important;
}

.fnt-w5 {
  font-weight: 500 !important;
}

.fnt-w7 {
  font-weight: 700 !important;
}

.fnt-w8 {
  font-weight: 800 !important;
}

.fnt-wb {
  font-weight: bold !important;
}

.fnt-sm {
  font-size: small !important;
}

.fnt-xsm {
  font-size: x-small !important;
}

.fnt-smlr {
  font-size: smaller !important;
}

.fnt-med {
  font-size: medium !important;
}

.fnt-larg {
  font-size: large !important;
}

.fnt-largr {
  font-size: larger !important;
}

.txt-yellow {
  color: #ffc53e;
}
.txt-primary{
  color: #eb282f;
}

.menu-logo {
  width: 70px;
}

.brd-rad-4{
  border-radius: 4px !important;
}
.brd-rad-8{
  border-radius: 8px !important;
}
.brd-rad-16{
  border-radius: 16px !important;
}
.brd-rad-32{
  border-radius: 32px !important;
}
.brd-rad-round{
  border-radius: 100% !important;
}
.no-border-rad{
  border-radius: 0 !important;
}



.v-shadow{
  box-shadow: 0px -2px 10px 0px #999;
}

.h-100{
  height: 100vh;
}



.bg-white{
  background-color: #fff;
}
.bg-grd-yellow-hard {
  background: linear-gradient(90deg, rgba(255, 255, 255, 1) 50%, rgba(255, 197, 62, 1) 50%);
}

.dvdr-r-gray{
  border-right: #0000003b 0.5px solid !important;
}
.dvdr-l-gray{
  border-left: #0000003b 0.5px solid !important;
}
.dvdr-t-gray{
  border-top: #0000003b 0.5px solid !important;
}
.dvdr-b-gray{
  border-bottom: #0000003b 0.5px solid !important;
}



.rw-cont{
  margin: 0px;
  margin-left: 120px;
  margin-top: 50px;
  position: absolute;
  width: -webkit-fill-available;
  height: -webkit-fill-available;
  width: -moz-available;
  height: -moz-available;
  width: fill-available;
  height: fill-available;
  transition: all .3s ease-in-out;
  
}
.rw-cont-mini{
  margin-left: 0px;
}

.no-arrow::after {
  display:none !important;
}

.scale15{
  transform: scale(1.5);
}

.icon-item-round{
  font-size: 16px;
  background: #ef3332;
  width: 32px;
  display: inline-block;
  height: 32px;
  text-align: center;
  border-radius: 100%;
  color: #fff;
  padding-top: 3px;
  position: relative;
}